
/*BEGIN text_1615992310998*//*END text_1615992310998*/
/*BEGIN image_1615992311022*//*END image_1615992311022*/
/*BEGIN image_1615992523355*//*END image_1615992523355*/
/*BEGIN w_1615994466515*//*END w_1615994466515*/
/*BEGIN w_1615994466560*//*END w_1615994466560*/
/*BEGIN w_1615994466531*//*END w_1615994466531*/
/*BEGIN text_1615992523359*/
#text_1615992523359 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615992523359*/
/*BEGIN image_1615992523352*/
#builder-sections #image_1615992523352 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615992523352*/
/*BEGIN text_1615992297424*/
#builder-sections #text_1615992297424 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615992297424 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615992297424 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615992297424 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615992297424 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615992297424 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615992297424*/
/*BEGIN w_1606693064039*/
#builder-sections [idd='w_1606693064039'] {background-color:var(--cor4) !important; }
/*END w_1606693064039*/
/*BEGIN text_1615992523346*/
#builder-sections #text_1615992523346 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615992523346 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615992523346 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523346 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523346 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523346 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615992523346*/
/*BEGIN text_1748855565107_65746293180*/
#builder-sections #text_1748855565107_65746293180 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748855565107_65746293180 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748855565107_65746293180 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748855565107_65746293180 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748855565107_65746293180 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748855565107_65746293180 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748855565107_65746293180*/
/*BEGIN w_1748855565092_55240010521*/
#builder-sections [idd='w_1748855565092_55240010521'] {background-color:var(--cor6) !important; }
/*END w_1748855565092_55240010521*/
/*BEGIN imagev2_1748867240836_6043070957*/
#builder-sections #imagev2_1748867240836_6043070957 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748867240836_6043070957*/
/*BEGIN w_1748883288760_99217247534*/
#builder-sections [idd='w_1748883288760_99217247534'] {background-color:var(--cor6) !important; }
/*END w_1748883288760_99217247534*/
/*BEGIN w_1748856026030*/
#builder-sections [idd='w_1748856026030'] {background-color:var(--cor6) !important; }
/*END w_1748856026030*/
/*BEGIN w_1748855948364*/
#builder-sections [idd='w_1748855948364'] {background-color:var(--cor6) !important; }
/*END w_1748855948364*/
/*BEGIN w_1756027737233_9336277035*/
#builder-sections [idd='w_1756027737233_9336277035'] {background-color:var(--cor6) !important; }
/*END w_1756027737233_9336277035*/
/*BEGIN w_1756027737246_79426882719*/
#builder-sections [idd='w_1756027737246_79426882719'] {background-color:var(--cor6) !important; }
/*END w_1756027737246_79426882719*/
/*BEGIN w_1756027752701_73456818079*//*END w_1756027752701_73456818079*/
/*BEGIN image_1756027758495_57054746172*//*END image_1756027758495_57054746172*/
/*BEGIN text_1756027758498_49146577804*/
#text_1756027758498_49146577804 {background-color: rgba(0, 0, 0, 0) }
/*END text_1756027758498_49146577804*/
/*BEGIN w_1756028306584_14611690338*/
#builder-sections [idd='w_1756028306584_14611690338'] {background-color:var(--cor6) !important; }
/*END w_1756028306584_14611690338*/
/*BEGIN w_1756028316250_82815629684*//*END w_1756028316250_82815629684*/
/*BEGIN image_1756028321752_69001597780*//*END image_1756028321752_69001597780*/
/*BEGIN text_1756028321756_52193001099*/
#text_1756028321756_52193001099 {background-color: rgba(0, 0, 0, 0) }
/*END text_1756028321756_52193001099*/
/*BEGIN accordion_1748855576073_5385965328*/
#builder-sections #accordion_1748855576073_5385965328 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748855576073_5385965328 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748855576073_5385965328 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748855576073_5385965328 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748855576073_5385965328 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748855576073_5385965328*/
/*BEGIN imagev2_1756028312403_77960913862*/
#builder-sections #imagev2_1756028312403_77960913862 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756028312403_77960913862*/
/*BEGIN w_1756030921881*/
#builder-sections [idd='w_1756030921881'] {background-color:var(--cor6) !important; }
/*END w_1756030921881*/
/*BEGIN accordion_1756028312397_13962435649*/
#builder-sections #accordion_1756028312397_13962435649 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1756028312397_13962435649 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1756028312397_13962435649 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1756028312397_13962435649 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1756028312397_13962435649 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1756028312397_13962435649*/
/*BEGIN text_1756027746053_82005903586*/
#builder-sections #text_1756027746053_82005903586 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1756027746053_82005903586 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1756027746053_82005903586 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1756027746053_82005903586 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1756027746053_82005903586 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1756027746053_82005903586 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1756027746053_82005903586*/
/*BEGIN image_1756027746047_70716741643*/
#builder-sections #image_1756027746047_70716741643 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1756027746047_70716741643*/
/*BEGIN image_1615992523294*/
#builder-sections #image_1615992523294 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615992523294*/

/*BEGIN text_1615992523309*/
#builder-sections #text_1615992523309 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615992523309 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615992523309 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523309 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523309 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615992523309 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1615992523309*/
